/*全局控制*/

@charset "utf-8";

/*全局控制*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,

/* structural elements 结构元素 */

div,
dl,
dt,
dd,
ul,
ol,
li,

/* list elements 列表元素 */

h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,

/* text formatting elements 文本格式元素 */

form,
fieldset,
legend,
button,
input,
textarea,

/* form elements 表单元素 */

p,
blockquote,
th,
td
/* table elements 表格元素 */

{
    margin: 0;
    padding: 0;
}


/** 设置默认字体 **/

body,
button,
input,
select,
textarea
/* for ie */

{
    font: 14px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}


/* 将斜体扶正 */

code,
kbd,
pre,
samp {
    font-family: courier new, courier, monospace;
}


/* 统一等宽字体 */

small {
    font-size: 12px;
}


/* 小于 12px 的中文很难阅读，让 small 正常化
*/

table,
td,
tr,
th {
    font-size: 12px;
}

caption,
th {
    text-align: left;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/** 重置列表元素 **/

ul,
ol,
li {
    list-style: none;
}

li {
    list-style-type: none;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
    font-weight: normal;
    font-style: normal;
}

del,
ins {
    text-decoration: none;
}


/** 重置文本格式元素 **/

a {
    color: #000;
    text-decoration: none;
    outline: none;
}

a:visited {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #666;
    text-decoration: none;
}

a:active {
    color: #666;
}


/** 重置表单元素 **/

legend {
    color: #666;
}

img {
    max-width: 100%;
}


/* for ie6 */

fieldset,
img {
    border: 0;
}


/* img 搭车：让链接里的 img 无边框 */

button,
input,
select,
textarea {
    font-size: 100%;
}


/* 使得表单元素在 ie 下能继承字体大小 */

sup {
    vertical-align: text-top;
}


/* 重置，减少对行高的影响 */

sub {
    vertical-align: text-bottom;
}


/* 注：optgroup 无法扶正 */


/** 重置表格元素 **/

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/** 清除浮动 **/

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: none;
}

body {
    background: #fff;
    font: 14px/20px Microsoft Yahei, simsun, Tahoma, Arial, Helvetica, sans-serif;
    color: #000;
}

input[type="text"],
textarea {
    -webkit-appearance: none;
}

input {
    _background: #fff;
}

textarea {
    background: #fff;
}

select {
    *background: #fff;
}

.clearfix:before,
.clearfix:after {
    content: "123";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.bl1 {
    clear: both;
    height: 1px;
    overflow: hidden;
    display: block;
}

.bl5 {
    clear: both;
    height: 5px;
    overflow: hidden;
    display: block;
}

.bl10 {
    clear: both;
    height: 10px;
    overflow: hidden;
    display: block;
}

.bl15 {
    clear: both;
    height: 15px;
    overflow: hidden;
    display: block;
}

.bl20 {
    clear: both;
    height: 20px;
    overflow: hidden;
    display: block;
}

.bl30 {
    clear: both;
    height: 30px;
    overflow: hidden;
    display: block;
}

.bl40 {
    clear: both;
    height: 40px;
    overflow: hidden;
    display: block;
}

.bl50 {
    clear: both;
    height: 50px;
    overflow: hidden;
    display: block;
}

.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.dis {
    display: block;
}

.undis {
    display: none;
}

.cl {
    clear: both;
}

.fb {
    font-weight: bold;
}

.fnb {
    font-weight: 200;
    margin-left: -1px;
}

.hr_1,
.hr_10 {
    font-size: 1px;
    line-height: 1px;
    clear: both;
}

.hr_1 {
    height: 1px;
}

.hr_10 {
    height: 10px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
    outline: none;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}

.header {
    background: #005293;
    padding-top: 15px;
}

.head1 .logo {
    width: 410px;
    height: 75px;
}

.headrCont {
    padding-top: 15px;
}

.head1 .date {
    margin-right: 20px;
    color: #fff;
    line-height: 42px;
}

.head1 .date span {
    color: #ffcc33;
    margin: 0 5px;
}

.headrCont .search {
    width: 260px;
    height: 40px;
    background: #fff;
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    margin-left: 20px;
}

.headrCont .search .textInput {
    width: 250px;
    height: 100%;
    vertical-align: top;
    border: none;
    text-indent: 20px;
    background: none;
    height: 40px;
}

.searchBtn {
    position: absolute;
    width: 31px;
    height: 31px;
    background: url(/themes/hengding/Public/assets/img/icon.png);
    background-position: -1px 0px;
    border: none;
    position: absolute;
    right: 12px;
    top: 8px;
}

.head2 {
    border-top: #175ca9 1px solid;
    margin-top: 15px;
}

.nav li {
    float: left;
    width: 120px;
    text-align: center;
    position: relative;
}

.nav li>a {
    height: 50px;
    display: block;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
}

.nav li.on>a,
.nav li:hover>a {
    background: rgba(0, 0, 0, 0.5);
}

.navChild {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 10;
}
.navChild .childlist{ position: relative;}
.navChild .childlist>a,.navChild .listShow a {
    display: block;
    height: 40px;
    border-bottom: #6e7886 1px solid;
    line-height: 40px;
    width: 100%;
    text-align: center;
    color: #fff;
}
.navChild .listShow{ position: absolute; width: 120px; display: none;left: 120px; background: rgba(0, 0, 0, 0.5); top: 0;}

.navChild a:hover {
    background: #005293;
}

.banner {
    position: relative;
    overflow: hidden;
    width: 100% !important;
}

.banner a,
.banPic,
.banPic .swiper-slide {
    width: 100% !important;
    height: 540px;
}

.banner li a {
    display: block;
    cursor: pointer;
}

.dot_style {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 15px;
    text-align: center;
    z-index: 10;
}

.dot_style .swiper-pagination-bullet {
    opacity: 1;
    display: inline-block;
    width: 40px;
    height: 3px;
    margin: 0 5px;
    background: #fff;
    font-size: 0;
    border-radius: 0;
}

.dot_style .swiper-pagination-bullet-active {
    background: #ffcc33;
}

.parTitle {
    position: relative;
    border-bottom: #cccccc 1px solid;
    /* padding-bottom: 11px; */
    line-height: 44px;
}

.parTitle i {
    display: inline-block;
    width: 26px;
    height: 23px;
    background-position: -34px 0;
    vertical-align: middle;
    margin-right: 8px;
    position: relative;
    top: -3px;
}

.part1Right .parTitle i {
    background-position: -64px 0;
}

.part2Left .parTitle i {
    background-position: -95px 0;
}

.parTitle .cnTxt {
    font-size: 24px;
    color: #005293;
    margin-right: 5px;
}

.parTitle a {
    display: block;
    width: 45px;
    height: 15px;
    background-position: -229px -1px;
    position: absolute;
    right: 0;
    top: 10px;
}

.divPart1 {
    margin-top:20px;
}

.smallPic li {
    width: 85px;
    height: 65px;
    margin-bottom: 13px;
}

.smallPic li:last-child {
    margin-bottom: 0;
}

.smallPic li img {
    width: 100%;
    display: block;
    height: 100%;
}

.smallPic li.on {
    border: #005293 2px solid;
}

.bigPic li {
    position: relative;
}

.bigPic li img {
    display: block;
    width: 485px;
    height: 300px;
}

.bigPic li p {
    height: 55px;
    background: rgba(0, 0, 0, 0.6);
    padding: 0 10px 0 40px;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}

.bigPic li p a {
    font-size: 16px;
    color: #fff;
    line-height: 55px;
    margin-left: 5px;
    width: 400px;
    display: block;
}

.bigPic li p i {
    width: 30px;
    height: 10px;
    display: block;
    position: absolute;
    top: 20px;
    left: 10px;
    background-position: -288px -1px;
}

.newsTxt li {
    position: relative;
    width: 100%;
    padding:7px 0;
    border-bottom: #ccc 1px dashed;
}

.newsTxt {
    margin-top: -10px;
}

.newsTxt li::after {
    content: '';
    width: 5px;
    height: 5px;
    background: #666666;
    position: absolute;
    top: 16px;
    left: 0;
    border-radius: 50%;
}

.newsTxt li a {
    color: #333;
    padding-left: 18px;
    padding-right: 50px;
    display: block;
}

.newsTxt li a span {
    position: absolute;
    right: 0;
}

.newsTxt li:hover::after {
    background: #005293;
}

.newsTxt li:hover a {
    color: #005293;
}

.noticelist li {
    width: 280px;
    height: 110px;
    border: #cccccb 1px solid;
    padding: 40px 10px;
    border-radius: 10px 0 10px 0;
    float: left;
    margin-right: 20px;
    margin-top: 25px;
}

.noticelist li .time {
    width: 60px;
    color: #999;
    text-align: center;
}

.noticelist li .time span {
    color: #005293;
    font-size: 26px;
    margin-bottom: 5px;
}

.noticelist li a {
    margin-left: 20px;
    line-height: 150%;
    width: 175px;
}

.part2Right .bigImg {
    width: 400px;
    height: 245px;
    overflow: hidden;
}

.part2Right .bigImg img,
.smalImg a img {
    display: block;
    width: 100%;
}

.smalImg a {
    width: 165px;
    height: 115px;
    overflow: hidden;
}

.part2Right .parTitle i {
    background-position: -129px 0;
}

.divPart3 {
    padding: 25px 0 60px;
    background: url(/themes/hengding/Public/assets/img/bg1.jpg) no-repeat;
}

.part3Left .parTitle .cnTxt {
    color: #fff;
}

.part3Left .parTitle i {
    background-position: -162px 0;
}

.brifeCont {
    position: relative;
}

.brifeCont .pic {
    width: 580px;
    height: 220px;
    overflow: hidden;
}

.brifeCont .pic img {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.brifeCont .tip {
    width: 300px;
    padding: 25px;
    background: rgba(0, 82, 147, 0.8);
    color: #fff;
    position: absolute;
    top: 70px;
}

.brifeCont .tip h3 {
    font-size: 20px;
    line-height: 150%;
}

.brifeCont .txt {
    background: #fff;
    padding: 37px 20px 25px;
    color: #666;
    line-height: 150%;
    position: relative;
}

.brifeCont .txt::after {
    content: '';
    width: 25px;
    height: 2px;
    background: #005293;
    position: absolute;
    top: 25px;
    left: 20px;
}

.brifeCont .txt a {
    color: #005293;
}

.brifeCont .txt a:hover {
    text-decoration: underline;
}

.part3Tab .title1 i,
.part3Tab .title2 i {
    display: inline-block;
    width: 26px;
    height: 23px;
    vertical-align: middle;
    margin-right: 3px;
    position: relative;
    top: -3px;
}

.part3Tab .title1 i {
    background-position: -195px 0;
}

.part3Tab .title2 i {
    background-position: -197px -33px;
}

.part3Tab div {
    display: inline-block;
    width: 140px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    color: #ccc;
}

.part3Tab a {
    display: block;
    width: 45px;
    height: 15px;
    background-position: -229px -1px;
    position: absolute;
    right: 0;
    top: 20px;
}

.part3Tab a.a2 {
    display: none;
}

.part3Tab {
    position: relative;
    font-size: 0;
    border-bottom: #999 1px solid;
}

/* .part3Tab::after {
    content: '';
    width: 441px;
    height: 1px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #999;
} */

.part3Tab div.on {
    border: #999 1px solid;
    border-bottom: none;
    color: #005293;
}

.part3Right .newsTxt {
    background: rgba(255, 255, 255, 0.1);
    border: #999 1px solid;
}

.part3Right .newsTxt li {
    padding:7px 15px;
}

.part3Right .newsTxt li::after {
    left: 15px;
    background: #fff;
    top:16px;
}

.part3Right .newsTxt li a {
    color: #fff;
}

.part3Right .newsTxt li a:hover {
    color: #005293;
}

.part3Right .newsTxt li:last-child {
    border-bottom: 0;
}

.part3Right .newsTxt li a span {
    right: 15px;
    color: #fff;
}

.divPart4 .parTitle i {
    background-position: -1px -36px;
    height: 25px;
}

.divPart4 .list {
    margin-top: 25px;
}

.divPart4 .list a {
    line-height: 180%;
    color: #666;
    margin-right: 30px;
}

.divPart4 .list a:hover {
    color: #005293;
}
.zsContainer{ margin-top: 30px;}
.zsContent1{    width: 100%;
    background: rgba(255,255,255,.34);
    -moz-box-shadow: 0px 1px 5px #dddddd;
    -webkit-box-shadow: 0px 1px 5px #dddddd;
    box-shadow: 0px 1px 5px #dddddd;
    padding: 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;}
.zsContainer .contop{ padding-left: 0;}
.zsDivleft{width: 300px; margin-top: 40px;}
.zsContent1 .title{background-color: #4594D1;
    line-height: 49px;
    padding-left: 10px;
    height: 49px;
    overflow: hidden;
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;}
.zsContent1 .intro{padding: 10px 8px; font-size: 14px; color: #696e6e;text-indent: 2em;letter-spacing: 1px;}
.zsContent2{width: 100%;
    background-color: #4593d1;
    margin-top: 30px; color: #fff;
    -moz-box-shadow: 0px 1px 5px #dddddd;
    -webkit-box-shadow: 0px 1px 5px #dddddd;
    box-shadow: 0px 1px 5px #dddddd;
    padding: 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 20px 10px; }
.zsContent2 p{ height: 20px; line-height: 20px;}
.p-1 {
    margin: 10px 0 0 54px;
}
.zsDivright{width: 870px;border: 1px solid #ddd;
    border-radius: 5px;
    background: #73B5E8; margin-top: 40px;}
.pages_list_title {
    padding-top: 0px;
    border: 0px;
    padding: 13px 0px;
    /* margin-bottom: 30px; */
    background: rgba(255,255,255,.34);
}
.pages_list_title span {
    font-size: 22px;
    text-align: left;
    color: #262626;
    line-height: 22px;
    padding: 0px;
    padding-left: 5px;
    border: 0px;
    border-left: #0083e0 3px solid;
}
.pages_list_title .more {
    float: right;
    color: #3D3A3A;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
}
.d {
    float: left;
    max-width: 100%;
    margin-right: 20px;
    width: 280px;
    height: 175px;
}
.box {
    padding: 30px;
    overflow: hidden;
}
.p-more {
    text-align: right;
    margin-top: 20px;
}
.box-p {
    color: white;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 20px;
}
.zsDiv1{margin-top: 30px;}
.zsContent3{
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #fff;
    width: 580px;
}

.news_list {
    padding: 0 10px;
    width: 100%;
    margin: 0px;
    border: 0px;
    text-align: left;
    margin-bottom: 30px;
}
.news_list_item {
    line-height: 22px;
    font-size: 16px;
    text-align: left;
    padding: 10px 0px;
    border: 0px;
    border-bottom: #989898 1px dotted;
}
.news_list_item_date {
    color: #bbbbbb;
    float: right;
    padding-left: 20px;
    height: 22px;
    overflow: hidden;
}
.news_list_item_date span {
    padding-left: 10px;
    font-size: 12px;
    text-align: left;
}
.icon-time{ display: inline-block; width: 20px; height: 20px; background:url(/themes/hengding/Public/assets/img/icon.png);     background-position: -352px 2px;
    vertical-align: middle;}
.news_list_item a{ display: inline-block; width: 420px; overflow: hidden; white-space: nowrap ; text-overflow: ellipsis;}

.footer1 {
    background: url(/themes/hengding/Public/assets/img/newsImg4.jpg) no-repeat;
    padding: 30px 0 0;
    margin-top:25px;
		background-size: cover;
}

.fcont1>p {
    color: #94bcfb;
    padding-bottom: 10px;
    border-bottom: #94bcfb 1px solid;
}

.fcont1>p span {
    font-size: 24px;
    margin-right: 3px;
}

.fcont1 {
    width:1000px;
}

.fcont1 ul {
    display: flex;
    justify-content: space-between;
}

.fcont1 ul li {
    color: #fff;
    margin-top: 22px;
    width:20%;float:left;
}

.fcont1 ul li i {
    display: block;
    width: 100%;
    height: 36px;
    margin: 0 auto;
    font-style: normal;
    background: none;
    font-size:16px;font-weight:bold;
}

.fcont1 ul .l1 i {
    background-position: -37px -36px;
}

.fcont1 ul .l2 i {
    background-position: -89px -36px;
}

.fcont1 ul .l3 i {
    background-position: -133px -36px;
}

.fcont2 {
    padding:0 0 20px 0;
}

.fcont2 p {
    float: left;
    width: 12px;
    color: #94bcfb;
    margin-right: 15px;
}

.footer2 {
    background: #3a3536;
    padding: 13px 0 12px;
}

.footer2 img {
    display: block;
    width:auto;
    height: 70px;
}

.footer2 p {
    line-height: 70px;
}

.footer2 p a {
    color: #999;
}

.footer2 p a:hover {
    color: #005293;
}

.srcArea{display:inline-block;width:150px;margin-left:20px;position:relative;}
.srcArea .infosrc{display:block;margin-top:-12px;padding-right:20px;position:absolute;background:url(/themes/hengding/Public/assets/img/arrowDownBg.png) no-repeat 46px 8px;cursor:pointer;}
.srcArea .infosrc ul{width:102px;margin-top:5px;padding:2px 0;border:1px solid #999;background:#fff;display:none;font-family:"宋体";cursor:default;}
.srcArea .infosrc ul li{width:100px;padding:0 2px;height:22px;line-height:22px;overflow:hidden;}
.srcArea .infosrc ul li a{display:block;width:100%;}
.srcArea .infosrc ul li a:hover{background:#666;color:#fff;}
.sibar {
    position: fixed;
    bottom: 100px;
    right: 0;
    z-index: 250;
    /* display: none; */
}

.sibar a,.sibar>div {
    display: block;
    margin-top: 5px;
    position: relative;
    cursor: pointer;
    text-align: center;
}

.sibar a span,.sibar>div span {
    width: 60px;
    height: 60px;
    display: block;
    background-color: #be332c;
    color: #fff;
    padding-top: 10px;
}

.sibar a i,.sibar>div i {
    width: 30px;
    height: 26px;
    display: block;
    margin: 0 auto;
}

.sibar a.a1 i {
    background-position: -2px -73px;
}

.sibar a.a3 i {
    background-position: -87px -73px;
}

.sibar .a4 i {
    background-position: -135px -73px;
}
.sibar .a2 i {
    background-position: -42px -73px;
}

.sibar .a5 span {
    background: #fff;
    border: #ccc 1px solid;
    color: #999;
}

.sibar .a5 i {
    background-position: -180px -73px;
    width: 16px;
}


/* .sibar a.a1:hover i {
    background-position: -300px -52px;
}

.sibar a.a2:hover i {
    background-position: -360px -52px;
}

.sibar a.a3:hover i {
    background-position: -420px -52px;
}

.sibar a.a4:hover i {
    background-position: -480px -52px;
} */

.sibar a:hover span {
    background-color: #666;
}


/* .sibar a>img,.sibar span>img{ width: 52px; height: 46px;} */

.sibar .sibarEwm {
    position: absolute;
    top: -45px;
    left: -168px;
    padding-right: 10px;
    opacity: 0;
    transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -webkit-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -moz-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -o-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -ms-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
}

.sibarEwm div {
    border: #666666 1px solid;
    padding: 15px 20px;
    width: 115px;
    background: #fff;
    box-sizing: initial;
}

.sibar .sibarEwm font {
    font-size: 14px;
    color: #666666;
    text-align: center;
    width: 115px;
    margin: 0 auto;
    display: block
}

.sibar .sibarEwm::after {
    content: '';
    /*background: url(/themes/default/Pchome/statics/bsimg/sibar_ico8.png) no-repeat;*/
    width: 9px;
    height: 15px;
    position: absolute;
    top: 45px;
    right: 2px;
}

.sibar .a4.show .sibarEwm {
    top: -60px;
    opacity: 1;
    z-index: 10;
    display: block;
}

.sibar .sibarEwm img {
    display: block;
    width: 114px;
}

.sibar a:hover>img {
    opacity: 0.8;
}

.sibar a.a1 p {
    position: absolute;
    opacity: 0;
    width: 160px;
    background: #666;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    height: 60px;
    line-height: 60px;
    left: -120px;
    top: 0;
    transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -webkit-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -moz-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -o-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
    -ms-transition: all 0.3s cubic-bezier(0, 0.31, 0.22, 0.43);
}

.sibar a.a1:hover p {
    left: -160px;
    opacity: 1;
    z-index: 10;
}

.insideBan {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.insideBan>img {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    display: block;
    max-width: 1920px;
}

.container {
    background: #fff;
    margin-top: 40px;
}

.schoolIntro {
    padding-top: 20px;
    padding-bottom: 100px;
}

.contleft {
    width: 225px;
}

.menulist li {
    height: 52px;
    text-align: center;
    margin-bottom: 15px;
    width: 230px;
    margin-left: -5px;
}

.menulist li a {
    display: block;
    color: #666;
    font-size: 16px;
    height: 45px;
    line-height: 45px;
}

.menulist li.on,
.menulist li:hover {
    background: url(/themes/hengding/Public/assets/img/navBg.png) no-repeat;
    margin-left: -5px;
}

.menulist li.on a,
.menulist li:hover a {
    color: #fff;
}
.menulista{padding:20px 0 0 20px;}
.menulista ul li{width:12.3%;margin:0.1%;display:block;float:left;}
.menulista ul li a{text-align:center;display:block;padding:6px 0;border:1px solid #6babde;background:#e6f4ff;border-radius:5px;}
.menulista ul li a:hover,.menulista ul li.on a{background:#005293;color:#fff;}

.conRight {
    width: 960px;
    padding-right: 30px;
    border-left: #dcdcdc 1px solid;
    min-height: 600px;
}

.contop {
    padding-bottom: 10px;
    border-bottom: #dcdcdc 1px solid;
    position: relative;
    padding-left: 30px;
}

.contop i {
    display: inline-block;
    background-position: -1px -108px;
    width: 16px;
    height: 15px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

.contop a {
    color: #999;
}

.contop h1,.contop h2 {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 20px;
    color: #005293;
}
.iframe{ width: 621px; margin: 25px auto;}
.intro_txt {
    padding: 30px 0 0 30px;
}

.intro_txt img {
    max-width: 100%;
}

.intro_txt p {
    line-height: 180%;
    margin-top: 20px;
}

.teachlist li {
    width: 265px;
    margin-top: 30px;
    float: left;
    margin-right: 52px;
}
.teachlist li a{ width: 265px; height:320px;    display: block;
    overflow: hidden;}
.teachlist li a img {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.paddL30 {
    padding-left: 30px;
}

.teachlist li div {
    padding: 10px 0;
    background: #f7f1f1;
}

.teacherDeatil {
    padding: 60px 30px;
}

.teacherDeatil .conRight {
    width: 100%;
    border-left: none;
    text-align: right;
}

.tleft {
    /* width: 380px; */
    padding-right: 30px;
    border-right: #dcdcdc 1px solid;
}

.tleft .Img {
    width: 350px;
    margin: 40px auto;
}

.tleft .Img img {
    width: 350px;
    /* height: 400px; */
}
.conRight.tleft .tright{width: 100%;}
.tleft .Img p {
    width: 330px;
    margin: -20px auto 0;
    background: #005293;
    padding: 10px 0;
    color: #fff;
    position: relative;
}

.introDiv {
    margin-top: 40px;
}

.pageMore a {
    display: block;
    height: 50px;
    border: #dcdcdc 1px solid;
    line-height: 50px;
    text-align: center;
    color: #999;
    margin-top: 25px;
    position: relative;
    padding: 0 40px 0 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.pageMore a:hover {
    color: #005293;
}

.pageMore a::after {
    content: '';
    width: 25px;
    height: 10px;
    background: url(/themes/hengding/Public/assets/img/icon.png);
    background-position: -42px -113px;
    position: absolute;
    right: 20px;
    display: block;
    top: 22px;
}

.tright {
    width: 760px;
    padding-left: 30px;
}

.tright p {
    line-height: 180%;
    color: #666;
    margin-bottom: 20px;
}

.thumbnails li {
    position: re